@charset "UTF-8";
/*---------------------------------------------------------------*\
	$INDEX
\*---------------------------------------------------------------*/
/*
・共通
・◯◯◯◯◯
・◯◯◯◯◯
*/

/*---------------------------------------------------------------*\
	$共通
\*---------------------------------------------------------------*/
footer {
    background-color: #fff;
    text-align: center;
    padding: 30px 0 30px;
    border-top: 1px solid #ddd;
}
.kujira_link {
    display: block;
    border: 1px #61b09e solid;
    width: 200px;
    margin: 0 auto;
    padding: 10px 0;
    border-radius: 100px;
    color: #61b09e;
    font-size: 1.2rem;
	transition: all 0.2s ease-in-out 0s;
}
.kujira_link:hover {
	background-color: #61b09e;
	color: #fff;
}
.access {
    font-size: 1.2rem;
    line-height: 1;
    margin: 20px auto 0;
}
.contact_wrap {
    margin: 10px auto 0;
}
.contact_wrap a {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    margin: 0 7px;
}
.contact_wrap a i {
    margin: 0 8px 0 0px;
}
.contract {
	margin: 10px auto 0;
}
.contract a {
	display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    margin: 0 7px;
}
.page_top {
	display: none;
}
small {
	display: block;
    font-family: 'Anton', sans-serif;
    font-size: 1rem;
    color: #61b09e;
	margin: 20px auto 0;
}
.cta_btn {
	display: none;
}
/*---------------------------------------------------------------*\
	$768px
\*---------------------------------------------------------------*/
@media screen and (max-width: 768px) {
footer {
    padding: 30px 0 70px;
}	
.cta_btn {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 98%;
	margin: 0 1% 1.5%;
	position: fixed;
	bottom: 0;
}
.cta_btn a {
	width: 32.5%;
}
.cta_btn > .tel, .cta_btn > .contact, .cta_btn > .line {
	text-align: center;
    color: #fff;
    font-size: 1.2rem;
    padding: 10px 0;
    border-radius: 2px;
}
.cta_btn > .tel {
	background-color: #f28f00;
}
.cta_btn > .contact {
	background-color: #f8b62e;
}
.cta_btn > .line {
	background-color: #61b09e;
}	
}
